.burger {
	position: relative;
	width: 30px;
	height: 24px;
	display: none;
    margin-left: 15px;
    border: none;
}
.burger:after, .burger:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	content: "";
	background: #1abc9c;
	transition: ease-out 0.25s;
}
.burger:after {
	top: 22px;
	transform: rotate(0deg);
}
.burger span {
	position: absolute;
	top: 11px;
	left: 0;
	width: 100%;
	height: 3px;
	background: #1abc9c;
	transition: opacity 0.3s ease-out;
}
.burger.active:before {
	transform: translate(-1px, 11px) rotate(45deg);
}
.burger.active:after {
	transform: translate(-1px, -11px) rotate(-45deg);
}
.burger.active span {
	opacity: 0;
}

.overlay-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}
 
@media all and (max-width: 1200px) {

}

@media all and (max-width: 1024px) {
	.burger {
		display: block;
	}

	header .wrapper {
		justify-content: flex-start;
	}
	header .header-menu {
	    position: fixed;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    width: 300px;
	    background: white;
	    display: block;
	    padding: 30px;
	    z-index: 11;

	    transform: translateX(-100%);
	    transition: all 0.3s ease-in-out;
	}
	header .header-menu.open-menu {
	    transform: none;
	    transition: all 0.3s ease-in-out;
	}
	header .header-menu li {
		width: 100%;
	    margin: 0 0 20px;
	    font-size: 20px;
	}
	header .phone-right {
		margin: 0 0 0 auto;
	}
	header .header-menu .sub-menu {
		width: 100%;
	    position: static;
	    padding: 15px;
	    margin-top: 10px;
	}
	header .header-menu .sub-menu li {
		font-size: 16px;
	}

	.title, .feedback .feedback-title {
		font-size: 25px;
	}

	.section-main {
		padding: 150px 0 50px;
	}
	.section-main .wrapper {
		flex-wrap: wrap;
	}
	.section-main .intro {
		max-width: 100%;
	}
	.section-main .intro h1 {
		font-size: 40px;
	}
	.section-main .intro ul li {
		font-size: 17px;
	}
	.feedback {
		width: 100%;
	}

	.steps-list {
		margin: 0 -15px;
	}
	.steps-list .step-item {
		width: 33.3%;
		padding: 0 15px;
	}

	.clients-list {
		margin: 0 -15px;
	}
	.clients-list .client-slide {
		padding: 0 15px;
	}

	.section-about {
		padding: 50px 0;
	}
	.about-wrap {
		flex-wrap: wrap;
	}
	.about-left, .about-info {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}
	.about-info .about-number span {
		font-size: 50px;
	}

	.section-help .help {
		max-width: 100%;
		width: 100%;
		margin-bottom: 25px;
	}
	.section-help .feedback {
		width: 100%;
		position: static;
	}


	footer {
		padding: 45px 0;
	}
	footer .wrapper {
		flex-wrap: wrap;
	}
	footer .footer-logo {
		width: 100%;
		font-size: 20px;
		text-align: center;
		margin-bottom: 20px;
	}
	footer .footer-menu {
		width: 100%;
		flex-wrap: wrap;
	}
	footer .footer-menu li {
		width: 100%;
		margin: 0 0 20px;
		text-align: center;
	}
	footer .phone-right {
		margin: 0 auto;
	}
}

@media all and (max-width: 768px) {
	.steps-list .step-item {
		width: 50%;
	}

	.section-advantages {
	    background-color: #060607 !important;
	    padding: 50px 0;
	    min-height: auto;
	}
	.advantages-list {
		flex-wrap: wrap;
	}
	.advantages-list .advantage-item {
		width: 50%;
		max-width: 100%;
	}
}

@media all and (max-width: 600px) {


	.advantages-list .advantage-item {
		width: 100%;
		margin-bottom: 20px;
	}

	.about-info .about-number {
		width: 100%;
	}
	.about-gallery .about-image {
		width: 45%;
		margin-bottom: 30px;
	}
}

@media all and (max-width: 425px) {
	.logo {
		width: 100px;
	}
	.phone-right .phone {
		font-size: 19px;
	}

	.section-main .intro h1 {
		font-size: 30px;
	}

	.steps-list .step-item {
		width: 100%;
	}

	.documents-list .document-slide {
		padding: 0 15px;
	}
}

@media all and (max-width: 375px) {
	.logo {
		width: 75px;
	}
	.phone-right .phone {
		font-size: 17px;
	}
	.phone-right .callback-btn {
		font-size: 13px;
	}
}